users:
  master:
    disabled: false
    displayname: "Master Admin"
    password: "{ADMIN_PASSWORD_HASH}"
    email: "{TLS_EMAIL}"
    groups:
      - admins
      - users
      - drive
      - office
      - erp
      - chat
      - meet
      - mail
      - ai
